/* CSS Document */
body {font: 12px/130% Arial, Helvetica, sans-serif; background:#F9F9F9;}
.container_9 {width:960px; padding:0 30px; background: url(../img/kesteloo/bg-page.png) top center repeat-y;}
#header, #columns {background:#FFF;}
p {padding-bottom:0px; margin-bottom:10px;}
.break {clear:both;}
#header_user_info {float:left; clear:none;}
#shopping_cart a {background: url(../img/kesteloo/cart.gif) left center no-repeat; border:none; padding:10px 0 10px 22px; min-width:5px;}
#header_logo {margin-top:0px;}
#search_block_top {top:40px; right:0px;}
#search_block_top #search_query_top {border:#E6E6E6 1px solid; height:32px; background:url(../img/kesteloo/bg-search.jpg) top repeat-x;width:278px;}
#header_right #header_user {width:416px;}
form#searchbox {float:right;}
#search_block_top .button {width:34px; background:url(../img/kesteloo/button-search.jpg) left top no-repeat;height:34px; font-size:0px; text-indent:-1000px; display:block;}
.sf-contener {background:url(../img/kesteloo/bg-nav.jpg) left top no-repeat;width:960px; height:60px; padding-bottom:20px;}
.sf-menu {margin:0px; width:800px;float:left; clear:none;height:60px; padding-bottom:20px;background:none;}
.sf-menu li {border:none;}
.sf-menu a {line-height:60px; font-size:16px; color:#FFF;}
.sf-menu a:hover {color:#0091D5; background:none;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {top:60px;}
a > .sf-sub-indicator {top:25px;}
.sf-menu ul li a {line-height:40px; font-size:14px; color:#FFF; border-top:#999 1px solid;}



.bx-wrapper {float:left; width:960px;height:351px;}
.bx-pager {left:15px;width:200px;}
.sf-right {width:140px; float:right; margin:9px 20px 0 0; background:url(../img/kesteloo/icon-phone.png) right top no-repeat; font-size:17px; line-height:20px; color:#999; }
.sf-right span {font-size:24px; line-height:21px;color:#CCC}
.bx-pager a {width:17px; height:16px; background:url(../img/kesteloo/gray_pager.png) 0 -17px no-repeat;font-size:0px; text-indent:-1000px;}
.bx-pager .pager-active, .bx-pager a:hover {background-position: 0 0;}
.content_wrap, .footer_wrap {padding-top:30px; background:#FFFFFF url(../img/kesteloo/bg-footer-top.jpg) center top no-repeat !important;}
.content_wrap {padding-bottom:20px;}
.footer_top {width:920px;float:left; padding:20px 20px;background:#383838 url(../img/kesteloo/bg-footer-box.jpg) left top repeat-x}
.footer_btm {width:960px;float:left; padding:15px 0;clear:both; background:url(../img/kesteloo/bg-footer-box-btm.jpg) center top no-repeat;color:#222222;}
.footer_btm a:link, .footer_btm a:visited {color:#222222 !important;}
.footer_btm a:hover {color:#222222 !important; text-decoration:underline;}
.footer_btm_lft {float:left; width:40%; text-align:left;}
.footer_btm_rgt {float:right; width:40%; text-align:right;}
.footer_top_a {width:170px; float:left; padding:0 30px; background:url(../img/kesteloo/bg-footer-brk.png) left top no-repeat; min-height:270px;}
.footer_top_a h2 {margin:20px 0 10px; color:#0091D5;padding:0;}
.footer_top_a h3 {margin:8px 0 5px; color:#FFFFFF;padding:0; font:bold 12px/16px Arial, Helvetica, sans-serif;}
.footer_top_a p {padding-bottom:0px; margin-bottom:12px;}
.frst {background:none;}
#footer a {text-decoration:underline;}

h1,h2, h3, h4, .sf-menu a, .sf-right {font-family: 'Open Sans Condensed', sans-serif;}
h3 {font-size:16px; line-height:18px;}
.block .title_block, .block h4 {background-color:transparent; color:#0091D5; font-size:20px; padding:0; margin:10px 0 5px;font-family: 'Open Sans Condensed', sans-serif; text-shadow:none;}
.block .title_block a, .block h4 a {color:#0091D5;}
#pb-left-column {width:462px; }
.idTabs {border-bottom: 8px #0091D5 solid;padding:0px;}
.idTabs .selected {background-color:#0091D5; color:#FFF;}
input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large, span.exclusive_large_disabled {border:#0091D5 1px solid; background-color:#0091D5;color:#FFF;}
.our_price_display, #featured-products_block_center .price, #product_list li .price {color:#0091D5}
table.std th, table.table_block th {background-color:#EEE; }
table.std, table.table_block {border:none;}
#cart_block #cart-buttons #button_order_cart span {background-image: url(../img/icon/pict_add_cart.png)}
#product_list li .center_block {width:505px;}
#product_list li a {color:#FFF;}
#center_column {padding-bottom:20px;}
#featured-products_block_center .product_image span.new {display:none;}
#featured-products_block_center li {width:178px;}
#featured-products_block_center .s_title_block, #featured-products_block_center h5, #featured-products_block_center .product_desc {height:auto;}
#left_column #cart_block, #right_column #cart_block {padding:14px; border:#E9E9E9 1px solid;}
table.std td, table.table_block td {border-left:1px solid #E9E9E9;}
ul.step li a, ul.step li.step_current span, ul.step li.step_current_end span {padding:12px 10px 10px;color:#FFF;}
table#cart_summary th {background:none;background-color:#252525;}
.cart_navigation .button, .cart_navigation .button_large {background-image:none; border:none;}
ul.step li.step_todo span {color:#666;}
#cart_summary .price, table#cart_summary td.cart_delete, table#cart_summary td.price_discount_del {border-right:1px solid #E9E9E9;}
.bx-wrapper {display:none;}
body#index div.bx-wrapper {display:block;}
#product_list li h3 a {color:#0091D5;}
#product_list li h3 {font-size:16px; line-height:18px;}
#header #cart_block {box-shadow:none;top:40px;border:1px solid #CCCCCC; padding-bottom:8px;}
table.std th, table.table_block th {background:none; color:#222; text-shadow:none;background-color:#EEE;}
#create-account_form h3, #authentication #login_form h3 {color:#222;}
.breadcrumb {display:none;}
.size_options {padding:0px 0 10px;width:100%;float:left;clear:both;}
.size_options h3 {font-size:13px; padding-bottom:0px; margin-bottom:7px;}
.size_options ul {margin-left:18px;}
.size_options li {margin:0 0 5px 0;width:33%; float:left;}
#more_info_block h4 {margin:10px 0 5px;}
#more_info_block table {border-collapse:collapse;}
#more_info_block table td {border:#CCC 1px solid; padding:5px; text-align:center;}
#more_info_block table th {border:#CCC 1px solid; padding:5px; font-weight:bold; text-align:center;}
#more_info_block table th span {font-weight:normal; font-size:11px;}
h2, h3, h4 {padding-bottom:0px; margin:15px 0 10px;}
.rte a, .rte a:active, .rte a:visited, .rte a:link {color:#0091D5; text-decoration:underline;}
.rte a:hover {color:#000; text-decoration:underline;}
#order-list th {background-color:#252525;}

body#articles h2.entry-title a:link, body#articles h2.entry-title a:visited {color:#0091D5; text-decoration:underline;}
body#articles h2.entry-title a:hover {color:#000000; text-decoration:underline;}
body#articles div#center_column ul, body#articles div#center_column ol {margin:5px 0 10px 30px;}
body#articles div#center_column li {margin:0px 0 5px 0px;}

.button-green:link, .button-green:visited, .button-blue:link, .button-blue:visited, input.buttonr {background:#92C61A url(../img/kesteloo/bg-button-arrow.png) right center no-repeat;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;border-radius:4px 4px 4px 4px;display:inline-block;color:#FFF;font-size:20px; padding:10px 40px 12px 15px;text-decoration:none;text-shadow:1px 1px 0px #6F9614;text-decoration:none; margin:8px 10px 8px 0; letter-spacing:0.3px; border:#80AD16 1px solid;font-family: 'Open Sans Condensed', sans-serif;} 
.button-blue:link, .button-blue:visited {background-color:#01AFF1;text-shadow:1px 1px 0px #0699DF; margin-right:0px; border:#0699DF 1px solid;}
.button-green:hover, .button-blue:hover, input.buttonr:hover {background-color:#9ECE18;}
.button-blue:hover {background-color:#1BBFFE;}

.bx-window::after {
  background: url(../img/Free-Freight.png) no-repeat 0 0 transparent;
  content: "";
  height: 194px;
  position: absolute;
  right: 2px;
  bottom: 0px;
  width: 194px;
}